<template>
    <view class='container'>
		<view>
			<u-button type="primary" text="进入页面展示" @click="$wskj.to('/pages/my/demo')"></u-button>
		</view>
	</view>
</template>

<script>
import drapdown from "@/components/drapdown.vue"
import { getUserInfo } from "@/services/my.js"
export default {
    data() {
        return {
			tabList: [{
				label: '零食',
				value: '0',
				children: [
					{
						label: '三只松鼠',
						value: '0'
					}
				]
			},{
				label: '水果',
				value: '1',
				children: [
					{
						label: '菠萝',
						value: '0'
					},
					{
						label: '西瓜',
						value: '1'
					}
				]
			},{
				label: '蔬菜',
				value: '2',
				children: [
					{
						label: '黄瓜',
						value: '0'
					},
					{
						label: '番茄',
						value: '1'
					},
					{
						label: '白菜',
						value: '2'
					}
				]
			},
			],
        };
    },
	components: {
		drapdown
	},
	async onShow(){
		const userInfo = await getUserInfo({ a: '1' })
	},
    methods: {
		onLableClick(item, index) {
			uni.showModal({
				content: JSON.stringify(item, index)
			})
		}
    },
};
</script>

<style scoped>
	.bottom-box {
		width: 100%;
		position: fixed;
		bottom: 0;
		padding: 20rpx 20rpx 60rpx;
		background-color: #FFF;
	}
</style>
